Subject: RE:Madison Park Signature Duvet Purchase from Wayfair #Ref 20231119003112490
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 20 Nov 2023 08:29:24 -0800

===============================================================================

Hi,

I am reaching out today regarding a product of Designer Living that I purchased from Wayfair on 9/11/2023.

I have not owned the duvet cover for 90 days, and the zipper that keeps the entire cover together broke today.

This is the link to the item I purchased: https://www.wayfair.com/bed-bath/pdp/madison-park-signature-500-thread-count-luxury-collection-100-cotton-sateen-embroidered-duvet-cover-set-ncwb1243.html?piid=88488248%2C88488249

I reached out to Wayfair, and they told me they could not help me since I was beyond their 30 day window. They provided me the manufacturer details, and I'm reaching out to see if there is any type of assistance you all can offer as this product is yours.

We love the duvet, but I'm extremely disappointed that the zipper broke within around 60 days of use. For a well-priced item, I would have not expected that.

Please let me know if anything can be done.

Thank you,

Courtney Gilbert